MEMEXIST(1)

NAME
memexist - libmemcached Documentation

memexist - Check existence of a key or set of keys in a memcached cluster.

SYNOPSIS

memexist [options] [key]

DESCRIPTION

memexist checks if a single key or a set of keys is present in a cluster of memcached(1) servers. It displays all data to stdout.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

'MEMCACHED_SERVERS'

    For a full list of operations run the tool with:

--help

HOME

To find out more information please check: http://libmemcached.org/

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/